#include "EmblemSlotTooltipViewData.h"


FEmblemSlotTooltipViewData::FEmblemSlotTooltipViewData()
{
	this->Quality = EEmblemQuality::None;
	this->QualityName = FText::GetEmpty();
	this->CurrentPoints = 0.0f;
	this->ThresholdPoints = TArray<int32>();
	this->ProgressionDetails = TArray<FEmblemProgressionData>();
	this->ProgressionTitle = FText::GetEmpty();
}
